msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_bones x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 18:12+0200\n"
"PO-Revision-Date: 2025-04-15 08:21+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_bones/init.lua:19
msgid "Bones"
msgstr "Кости"

#: mods/hades_bones/init.lua:63 mods/hades_bones/init.lua:80
msgid "@1's old bones"
msgstr "Древние кости от @1"

#: mods/hades_bones/init.lua:137
msgid "@1's fresh bones"
msgstr "Свежие кости от @1"
